.btn-default {
  color: #00aaad;
  background-color: #fff;
  border-color: #00aaad;
}

.btn-primary {
  background-color: #00aaad;
  border-color: #00aaad;
}

.btn-primary:hover {
  background-color: #00aaad;
  border-color: #00aaad;
}

.btn-primary:active:hover,
.btn-primary:active:focus,
.btn-primary:active.focus,
.btn-primary.active:hover,
.btn-primary.active:focus,
.btn-primary.active.focus,
.open > .btn-primary.dropdown-toggle:hover,
.open > .btn-primary.dropdown-toggle:focus,
.open > .btn-primary.dropdown-toggle.focus {
  background-color: #00aaad;
  border-color: #00aaad;
}

.btn-primary:active,
.btn-primary.active,
.open > .btn-primary.dropdown-toggle {
  background-color: #00aaad;
  border-color: #00aaad;
}

.btn {
  padding: 6.5px 12px;
}

.btn-danger {
  background-color: #00aaad;
  border-color: #00aaad;
}

a {
  color: #00aaad;
  text-decoration: none;
}

a:hover {
  color: #00aaad;
  text-decoration: none;
}

a:focus,
a:active {
  color: #00aaad;
  outline: unset !important;
}

th {
  color: #00aaad;
}

#applicationProcessHeader {
  object-position: 30% 55% !important;
}

.crmEntityFormView fieldset {
    /*margin-bottom: -35px !important;*/
}

fieldset[aria-label="Details"] {
	margin-bottom: -35px !important;
}

fieldset[aria-label="Abschnitt"] {
	margin-bottom: -40px !important;
}

fieldset[aria-label="Tätigkeitsbeschreibung"] {
	margin-bottom: -40px !important;
}

fieldset[aria-label="Anforderungsprofil"] {
	margin-bottom: -40px !important;
}

fieldset[aria-label="Jobangebot"] {
	margin-bottom: -40px !important;
}

fieldset[aria-label="Fußzeile"] {
	margin-bottom: -40px !important;
}

fieldset[aria-label="Weitere Fragen?"] {
	margin-bottom: -40px !important;
}

/* Header */
.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
  background-color: unset !important;
}

.navbar-inverse .navbar-toggle {
  border-color: #00aaad;
}

.navbar-toggle .icon-bar {
  border: 1px solid #00aaad;
}

.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #00aaad;
}

.navbar-fixed-top.navbar-inverse {
  background-color: #e7e7e7;
}

.navbar-fixed-top.navbar .menu-bar > .navbar-nav > .divider-vertical {
  border-right: unset;
  border-left: 1px solid #00aaad;
}

.navbar-inverse .navbar-nav > li > a {
  color: #00aaad;
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
  color: #00aaad;
  background-color: transparent;
}

/* Footer */
footer .footer-bottom {
  background-color: #e7e7e7;
  font-size: 16px;
}

footer {
  color: rgb(141, 141, 141);
}

.footer-a {
  color: #00aaad;
}

.footer-a:hover {
  color: #00aaad;
  text-decoration: none;
}

/* Home */

.home-text-1 {
  color: #00aaad;
  border-top: unset !important;
  padding-top: unset !important;
}

.home-text-2 {
  border-top: unset !important;
  padding-top: unset !important;
}

.home-text-3 {
  border-top: unset !important;
  padding-top: unset !important;
  margin-top: 30px;
}

.blue_border {
  border-bottom: 7px solid #00aaad;
}

.page_section h2 {
  font-size: 30px;
}

/* Stellenangebot */
.list-group-item.active,
.list-group-item.active:hover,
.list-group-item.active:focus {
  background-color: #00aaad;
  border-color: #00aaad;
}
